﻿@import "site.mixins.less";


.s-SeguridadInformatica-ActividadesDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-SeguridadInformatica-AreaDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-SeguridadInformatica-EgsiDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-SeguridadInformatica-IndicadorDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}